TRIDIUMR3-MIB
31 objects
No module-level DESCRIPTION found.
Imported Objects
| RFC-1212 | OBJECT-TYPE |
| RFC-1215 | TRAP-TYPE |
| RFC1155-SMI | enterprises |
| RFC1213-MIB | DisplayString |
| OID | Name | Access | Status | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4131 | Nodetridium | |||
| 1.3.6.1.4.1.4131.1 | NodetridiumStation | |||
| 1.3.6.1.4.1.4131.1.1 | NodestationAlarm | The stationAlarm trap is generated when a Niagara alarm is received by an snmp recipient which has routing alarms to a network manager enabled. It contains use… | ||
| 1.3.6.1.4.1.4131.1.1 | Scalarversion | read-only | mandatory | Current software version |
| 1.3.6.1.4.1.4131.1.2 | Scalaraction | read-write | mandatory | Provides means for manager to perform actions on the alarm table. 0 (no action) or 1 (acknowledge all). |
| 1.3.6.1.4.1.4131.1.3 | TablealarmTable | not-accessible | mandatory | A list of alarms in the station which have an snmp recipient (configured to store received alarms). |
| 1.3.6.1.4.1.4131.1.3.1 | RowalarmTableEntry | not-accessible | mandatory | An alarm table entry containing data for a specific alarm. |
| 1.3.6.1.4.1.4131.1.3.1.1 | Columntimestamp | read-only | mandatory | Indicates the time when the alarm occurred. |
| 1.3.6.1.4.1.4131.1.3.1.2 | Columnuuid | read-only | mandatory | The unique universal identifier of the alarm. |
| 1.3.6.1.4.1.4131.1.3.1.3 | ColumnsourceState | read-only | mandatory | The current state of the source. normal(0), offnormal(1), fault(2), or alert(3). |
| 1.3.6.1.4.1.4131.1.3.1.4 | ColumnackState | read-write | mandatory | Indicates if the alarm has been acknowledged. acked(0), unacked(1), or ackPending(2). Alarm can be acknowledged by setting ackState to 'acked'(0) |
| 1.3.6.1.4.1.4131.1.3.1.5 | ColumnackRequired | read-only | mandatory | Indicates if an acknowledgement is required for the alarm. false(0), or true(1). |
| 1.3.6.1.4.1.4131.1.3.1.6 | Columnsource | read-only | mandatory | Indicates the path to the station object which generated the alarm. |
| 1.3.6.1.4.1.4131.1.3.1.7 | ColumnalarmClass | read-only | mandatory | The alarm class for the alarm. |
| 1.3.6.1.4.1.4131.1.3.1.8 | Columnpriority | read-only | mandatory | The priority of the alarm (0=high, 255=low). |
| 1.3.6.1.4.1.4131.1.3.1.9 | ColumnnormalTime | read-only | mandatory | The time at which the alarm goes back to normal state. |
| 1.3.6.1.4.1.4131.1.3.1.10 | ColumnackTime | read-only | mandatory | The time at which the alarm is acked. Note that interpretation of this value depends upon the state of the alarm. |
| 1.3.6.1.4.1.4131.1.3.1.11 | Columnuser | read-only | mandatory | The name of the user who acknowledged the alarm. |
| 1.3.6.1.4.1.4131.1.3.1.12 | ColumnalarmData | read-only | mandatory | A string containing dynamic alarm data, in key-value pairs. |
| 1.3.6.1.4.1.4131.1.3.1.13 | ColumnalarmTransition | read-only | mandatory | The initial state of the source. normal(0), offnormal(1), fault(2), or alert(3). |
| 1.3.6.1.4.1.4131.1.3.1.14 | ColumnlastUpdate | read-only | mandatory | The time at which the alarm was last updated. Updates occur at creation, acknowlegement, and changes to alarmData such as notes. |
| 1.3.6.1.4.1.4131.1.4 | TableinputTable | not-accessible | mandatory | A list of snmp input object values. |
| 1.3.6.1.4.1.4131.1.4.1 | RowinputTableEntry | not-accessible | mandatory | An input table entry containing data for a specific input. |
| 1.3.6.1.4.1.4131.1.4.1.1 | ColumninputIndex | read-only | mandatory | The index in the input table for a particular snmp input object. Used to address table entries. |
| 1.3.6.1.4.1.4131.1.4.1.2 | ColumninputName | read-only | mandatory | Name of station object. |
| 1.3.6.1.4.1.4131.1.4.1.3 | ColumninputValue | read-write | mandatory | Current value of station object. Is writeable. |
| 1.3.6.1.4.1.4131.1.5 | TableoutputTable | not-accessible | mandatory | A list of snmp output (read-only) object values. |
| 1.3.6.1.4.1.4131.1.5.1 | RowoutputTableEntry | not-accessible | mandatory | An output table entry containing data for a specific output. |
| 1.3.6.1.4.1.4131.1.5.1.1 | ColumnoutputIndex | read-only | mandatory | The index in the output table for a particular snmp output object. Used to address table entries. |
| 1.3.6.1.4.1.4131.1.5.1.2 | ColumnoutputName | read-only | mandatory | Name of station object. |
| 1.3.6.1.4.1.4131.1.5.1.3 | ColumnoutputValue | read-only | mandatory | Current value of station object. Is read-only. |